section.sec-intro-slider
    div
    img(src="./pics/bg/bg-lg-left-1.svg", alt="").sec-bg.bg-left.d-none.d-xl-block

    div.container
        div.intro-slider__img
            div.swiper-container.swiper-intro
                div.swiper-wrapper
                    div.swiper-slide
                        img(src="./pics/intro/1.jpg", alt="").splide__slide
                    div.swiper-slide
                        img(src="./pics/intro/2.jpg", alt="").splide__slide
                    div.swiper-slide
                        img(src="./pics/intro/3.jpg", alt="").splide__slide

        div.intro-slider__text
            h1.intro-slider__heading <span class="text-grad">ENVELOP</span><br>FOR MEDIA
            //p.mb-6 All about NFT minting in Ethereum, BNB Smartchain, Polygon, Arbitrum
            div.form-signup
                div.row
                    div.col-12.col-sm-auto.mb-4.mb-sm-0
                        a(href="./downloads/ENVELOP_brandbook-2024.pdf" target="_blank").btn Download full guide
                            //- button(type="button" sp-show-form="205513").btn Subscribe

            //div.row.mb-5.mb-lg-0
                div.col-12.col-sm-auto.mb-4.mb-sm-0
                    button(type="button" sp-show-form="205513").btn.mb-w100  Sign up
                div.col-12.col-sm-auto    
                    a.btn.btn-outline.mb-w100(href="https://wnftstore.envelop.is/" target="_blank" rel="noopener noreferrer") 
                        svg(width='32' height='32' fill='none' xmlns='http://www.w3.org/2000/svg')
                            path(fill-rule='evenodd' clip-rule='evenodd' d='M21.42 2.92a14.11 14.11 0 0 1 7.66 7.66.62.62 0 1 1-1.14.47 12.88 12.88 0 0 0-7-7 .62.62 0 1 1 .48-1.13Zm7.33 17.7c.31.12.46.48.33.8a14.11 14.11 0 0 1-7.66 7.66.62.62 0 1 1-.47-1.14 12.88 12.88 0 0 0 7-7 .62.62 0 0 1 .8-.33ZM11.39 3.24a.62.62 0 0 1-.34.8 12.88 12.88 0 0 0-7 7 .62.62 0 1 1-1.13-.47 14.11 14.11 0 0 1 7.66-7.66c.32-.13.68.02.8.33ZM3.25 20.61c.32-.13.68.02.8.34a12.88 12.88 0 0 0 7 7 .62.62 0 1 1-.47 1.13 14.11 14.11 0 0 1-7.66-7.66.62.62 0 0 1 .33-.8Z').white
                            circle(cx='29.54' cy='16' r='2.46').green
                            circle(cx='16.05' cy='29.54' r='2.46').green
                            circle(cx='16.05' cy='2.46' r='2.46').green
                            circle(cx='2.46' cy='16' r='2.46').green
                            path(d='M15.23 10.36a1 1 0 0 1 1.54 0l4.05 5.12c.24.3.24.73 0 1.04l-4.05 5.12a1 1 0 0 1-1.54 0l-4.05-5.12a.83.83 0 0 1 0-1.04l4.05-5.12Z').green

                        span Our Ecosystem

